{
    "ItemIdManager": {
        "NextIdValue": 11773
    },
    "MagixShop": {
        "ConfigVersion": 6,
        "CurrencyInShop": "EUR",
        "LastProcessedContentVersion": 3125,
        "LastUsedShopLanguage": "en-US",
        "login": "Ij1ugeGtPBoH/ZVR9qYsXJUI98C2MHqt3IVzrtykdHDsAiiUVYZ+enjTS7mO+agboqyXRJm8ehnGqmWis1npZg=="
    }
}
